const mongoose = require('mongoose')

const BlogCategorySchema = mongoose.Schema({
   blogCategory_details: {
      fa: {
         name: String
      },
      en: {
         name: String
      }
   },
   created_at: String,
   updated_at: String
})

module.exports = mongoose.model('BlogCategory', BlogCategorySchema)
